Loading...
Searching...
No Matches
server_response.h File Reference
`#include <iostream>`
`#include "MQTTAsync.h"`
`#include "mqtt/properties.h"`
`#include "mqtt/types.h"`

Go to the source code of this file.

## Data Structures

class | mqtt::server_response
class | mqtt::connect_response
struct | mqtt::subscribe_response
class | mqtt::unsubscribe_response

## Namespaces

namespace | mqtt

## Detailed Description

Declaration of MQTT server response classes.

Date
  July 26, 2019

Author
  Frank Pagliughi